<?xml version="1.0" encoding="ISO-8859-1"?>
<delete table="vdu_maniglia_forma">
  <header>
    <column>
      <name>c_gruppo_categoria</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_gruppo_categoria_passo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>c_valore_passo</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>chiave</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>X</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>Y</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>Z</name>
      <typeCode>5</typeCode>
    </column>
    <column>
      <name>SAT1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_R1</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_G1</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_B1</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>texture1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>materiale1</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>SAT2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_R2</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_G2</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_B2</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>texture2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>materiale2</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>SAT3</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>n_R3</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_G3</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>n_B3</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>texture3</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>materiale3</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>pers</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</delete>
